uuid: a6b0a9f2-45f4-407a-b120-5ed8377d5a4f
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_contributions_description
    - node.type.person
id: node.person.field_contributions_description
field_name: field_contributions_description
entity_type: node
bundle: person
label: 'Person contributions section description'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
